<!DOCTYPE html>

<html><head>
<meta content="en-gb" http-equiv="content-language"/>
<!-- Global site tag (gtag.js) - Google Analytics -->
<script async="" src="https://www.googletagmanager.com/gtag/js?id=UA-127447789-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-127447789-1');
</script>
<meta content="https://www.paranormaldatabase.com/forsocialmedia.jpg" property="og:image">
<title>The Paranormal Database</title>
<meta content="Ghosts, Folklore, Cryptids and Strange Places in the UK and Beyond, from The Paranormal Database" name="description"/>
<meta charset="utf-8"/>
<meta content="width=device-width, initial-scale=1" name="viewport"/>
<link href="/databasecss/w3.css" rel="stylesheet"/>
<link href="https://www.w3schools.com/lib/w3-theme-black.css" rel="stylesheet"/>
<link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet"/>
<link href="https://fonts.googleapis.com/css2?family=Roboto+Mono:wght@200&amp;display=swap" rel="stylesheet"/>
<style>
body, h1, h2, h3, h4, h5, h6  {
font-family: 'Roboto Mono', monospace;
}
</style>
</meta></head>
<body class="w3-content" style="max-width:1200px">
<!-- Side Navigation -->
<nav class="w3-sidebar w3-bar-block w3-card w3-animate-top w3-center" id="mySidebar" style="display:none">
<h2 class="w3-xlarge w3-text-theme">Navigation</h2>
<button class="w3-bar-item w3-button" onclick="w3_close()">Close <i class="fa fa-remove"></i></button>
<button class="w3-bar-item w3-button" onclick="w3_close()"><a class="w3-bar-item w3-button" href="/index.html">Home</a></button>
<button class="w3-bar-item w3-button" onclick="w3_close()"><a class="w3-bar-item w3-button" href="/ssl/contact001.html">Contribute</a></button>
<button class="w3-bar-item w3-button" onclick="w3_close()"><a class="w3-bar-item w3-button" href="/index.html#england">England</a> </button>
<button class="w3-bar-item w3-button" onclick="w3_close()"><a class="w3-bar-item w3-button" href="/regions/scotland.html">Scotland</a></button>
<button class="w3-bar-item w3-button" onclick="w3_close()"><a class="w3-bar-item w3-button" href="/regions/wales.html">Wales</a> </button>
<button class="w3-bar-item w3-button" onclick="w3_close()"><a class="w3-bar-item w3-button" href="/regions/northernireland.html">Northern Ireland</a> </button>
<button class="w3-bar-item w3-button" onclick="w3_close()"><a class="w3-bar-item w3-button" href="/regions/ireland.html">Republic of Ireland</a> </button>
<button class="w3-bar-item w3-button" onclick="w3_close()"><a class="w3-bar-item w3-button" href="/reports/reports-type.html">Reports: Types</a> </button>
<button class="w3-bar-item w3-button" onclick="w3_close()"><a class="w3-bar-item w3-button" href="/reports/reports.htm">Reports: Places</a></button>
<button class="w3-bar-item w3-button" onclick="w3_close()"><a class="w3-bar-item w3-button" href="/reports/reports-people.html">Reports: People</a></button>
<button class="w3-bar-item w3-button" onclick="w3_close()"><a class="w3-bar-item w3-button" href="/calendar/Pages/calendar.html">Calendar</a></button>
<button class="w3-bar-item w3-button" onclick="w3_close()"><a class="w3-bar-item w3-button" href="/recent/index.php">Recent Additions</a></button>
</nav>
<!-- Header -->
<header class="w3-container w3-theme w3-padding" id="myHeader">
<i class="fa fa-bars w3-xlarge w3-button w3-theme" onclick="w3_open()"></i>
<div class="w3-left-align">
<h1 class="w3-xxxlarge w3-animate-bottom">The Paranormal Database</h1>
<h4>Examining  folkloric, paranormal &amp; cryptozoological locations  in the UK and beyond<b>
</b></h4>
</div>
</header>
<!-- Header END -->
<div class="w3-panel w3-border-left w3-border-top">
<h4>Home</h4>
<p>The Paranormal Database is a serious ongoing project to document locations with folkloric, paranormal and cryptozoological connections in the UK, Ireland and the Channel Islands. The site currently features over 13,800 entries; some accounts are recent and other stories reputedly hundreds of years old. This should not be considered a 'paranormal tourism' site - many of these places are private, and as such, the owner's privacy should be considered paramount. Select a region or category below to discover more.</p>
</div>
<div class="w3-row-padding w3-left-align w3-margin-top w3-card">
<a name="england"></a>
<h3>England</h3>
<div class="w3-third">
<div class="w3-border-left w3-border-top w3-container w3-left-align" style="min-height:400px">
<h4>South East</h4>
<a href="/regions/southeast.html">
<div class="w3-card w3-hover-opacity"> <img alt="View South East records" src="images/front/southeast.jpg" style="width:100%" title="View South East records"/>
</div>
</a>
<p>Weird stuff in Buckinghamshire, Hampshire, the Isle of Wight,
              Kent, Oxfordshire, Berkshire, Surrey, and Sussex.</p>
</div>
</div>
<div class="w3-third">
<div class="w3-border-left w3-border-top w3-container w3-left-align" style="min-height:400px">
<h4>South West</h4>
<a href="/regions/southwest.html">
<div class="w3-card w3-hover-opacity"> <img alt="View South West records" src="images/front/southwest3.jpg" style="width:100%" title="View South West records"/>
</div>
</a>
<p>Paranormal places in Bristol, Cornwall, Dorset, Devon, Gloucestershire,
              Somerset, and Wiltshire.
            </p>
</div>
</div>
<div class="w3-third">
<div class="w3-border-left w3-border-top w3-container w3-left-align" style="min-height:400px">
<h4>Greater London</h4>
<a href="/regions/greaterlondon.html">
<div class="w3-card w3-hover-opacity"> <img alt="View Greater London records" src="images/front/london2.jpg" style="width:100%" title="View Greater London records"/>
</div>
</a>
<p>Delving into the stranger parts of England's capital, including
              the outer regions and the London Underground.</p>
</div>
</div>
<div class="w3-third">
<div class="w3-border-left w3-border-top w3-container w3-left-align" style="min-height:440px">
<h4>East of England</h4>
<a href="/regions/eastengland.html">
<div class="w3-card w3-hover-opacity"> <img alt="View East of England records" src="images/front/eastengland.jpg" style="width:100%" title="View East of England records"/>
</div>
</a>
<p>Spooks and shucks from Bedfordshire, Cambridgeshire, Essex,
              Hertfordshire, Norfolk,
              and Suffolk.
            </p>
</div>
</div>
<div class="w3-third">
<div class="w3-border-left w3-border-top w3-container w3-left-align" style="min-height:440px">
<h4>East Midlands</h4>
<a href="/regions/eastmidlands.html">
<div class="w3-card w3-hover-opacity"> <img alt="View East Midlands records" src="images/front/eastmidlands.jpg" style="width:100%" title="View East Midlands records"/>
</div>
</a>
<p>Legends and tales from Derbyshire, Leicestershire, Lincolnshire,
              Northamptonshire, Nottinghamshire, and Rutland.
            </p>
</div>
</div>
<div class="w3-third">
<div class="w3-border-left w3-border-top w3-container w3-left-align" style="min-height:440px">
<h4>West Midlands</h4>
<a href="/regions/westmidlands.html">
<div class="w3-card w3-hover-opacity"> <img alt="View West Midlands records" src="images/front/westmidlands2.jpg" style="width:100%" title="View West Midlands records"/>
</div>
</a>
<p>Manifestations and monsters from Shropshire, Staffordshire,
              Warwickshire, West Midlands, and Hereford &amp; Worcester.
            </p>
</div>
</div>
<div class="w3-half">
<div class="w3-border-left w3-border-top w3-container w3-left-align" style="min-height:400px">
<h4>The North West</h4>
<a href="/regions/northwest.html">
<div class="w3-card w3-hover-opacity"> <img alt="View North West records" src="images/front/northwest.jpg" style="width:100%" title="View North West records"/>
</div>
</a>
<p>Oddities from Cheshire, Cumbria, Greater Manchester, Lancashire, and Merseyside.</p>
</div>
</div>
<div class="w3-half">
<div class="w3-border-left w3-border-top w3-container w3-left-align" style="min-height:400px">
<h4>The North East &amp; Yorkshire</h4>
<a href="/regions/northeastandyorks.html">
<div class="w3-card w3-hover-opacity"> <img alt="View North East and Yorkshire records" src="images/front/yorkshire.jpg" style="width:100%" title="View North East and Yorkshire records"/>
</div>
</a>
<p>The fortean locations of County Durham, Northumberland, Tyne and Wear, and Yorkshire.</p>
</div>
</div>
</div>
<div class="w3-row-padding w3-center w3-margin-top">
<div class="w3-half">
<div class="w3-card w3-container w3-left-align" style="min-height:550px">
<h3>Scotland</h3>
<a href="/regions/scotland.html">
<div class="w3-card w3-hover-opacity"> <img alt="View Scotland records" src="images/front/scotland.jpg" style="width:100%" title="View Scotland records"/>
</div>
</a>
<p>From the lowlands to the craggy highlands, there is almost no end
              to the strange entities which pepper the Scottish landscape. If
              you believe Nessie is the only bizarre creature Scotland has to
              offer, you need to reconsider.</p>
</div>
</div>
<div class="w3-half">
<div class="w3-card w3-container w3-left-align" style="min-height:550px">
<h3>Wales</h3>
<a href="/regions/wales.html">
<div class="w3-card w3-hover-opacity"> <img alt="View Wales records" src="images/front/wales.jpg" style="width:100%" title="View Wales records"/>
</div>
</a>
<p>The spectacular coastline and cold sea carry many strange tales
              and stories. Further inland, the anecdotes of paranormal activity
              are no less weird.
              It was once believed that on 31 October, ghosts would manifest at
              every crossroads in Wales... </p>
</div>
</div>
</div>
<div class="w3-row-padding w3-center w3-margin-top">
<div class="w3-third">
<div class="w3-card w3-container w3-left-align" style="min-height:400px">
<h3>Northern Ireland</h3>
<a href="/regions/northernireland.html">
<div class="w3-card w3-hover-opacity"> <img alt="View Northern Ireland records" src="images/front/ni.jpg" style="width:100%" title="View Northern Ireland records"/>
</div>
</a>
<p>Haunted ruined castles, unidentified large black cats, and
              giant's antics are just a few of the offerings here.</p>
</div>
</div>
<div class="w3-third">
<div class="w3-card w3-container w3-left-align" style="min-height:400px">
<h3>Republic of Ireland</h3>
<a href="/regions/ireland.html">
<div class="w3-card w3-hover-opacity"> <img alt="View Republic of Ireland records" src="images/front/roi.jpg" style="width:100%" title="View Republic of Ireland records"/>
</div>
</a>
<p>World renown for the Cat of Killakee, the Banshee and
              Leprechauns, Ireland is an emerald jewel in the paranormal crown.
            </p>
</div>
</div>
<div class="w3-third">
<div class="w3-card w3-container w3-left-align" style="min-height:400px">
<h3>Other Regions</h3>
<a href="/regions/otherregions.html">
<div class="w3-card w3-hover-opacity"> <img alt="View Other Regions records" src="images/front/otherplaces.jpg" style="width:100%" title="View Other Regions records"/>
</div>
</a>
<p>Featuring strange locations in the Isle of Man, the Channel Islands, and the Netherlands &amp; Belgium.</p>
</div>
</div>
</div>
<!-- Break -->
<div class="w3-container">
<hr/>
</div>
<div class="w3-row w3-border">
<div class="w3-half w3-container w3-left-align">
<h5>Reports: Browse Places</h5>
<a href="/reports/reports.htm">
<div class="w3-card w3-hover-opacity"> <img alt="View place reports" src="images/front/reports.jpg" style="width:100%" title="View place reports"/>
</div>
</a>
<p>Although the Paranormal Database was primarily designed to view records by county, many places call out for their own special reports, including pubs, castles, lighthouses and roads...</p>
</div>
<div class="w3-quarter w3-container w3-left-align w3-border-left">
<h5>Reports: Browse Type</h5>
<a href="/reports/reports-type.html">
<div class="w3-card w3-hover-opacity"> <img alt="View type reports" src="images/front/report2.jpg" style="width:100%" title="View type reports"/>
</div>
</a>
<p>From Alien Big Cats and aviation ghosts to UFOs, vampires, and werewolves, this curated collection of curiosities has something for
            everyone.</p>
</div>
<div class="w3-quarter w3-container w3-border-left w3-left-align">
<h5>Reports: Browse People</h5>
<a href="/reports/reports-people.html">
<div class="w3-card w3-hover-opacity"> <img alt="View people reports" src="images/front/report3.jpg" style="width:100%" title="View people reports"/>
</div>
</a>
<p>Several figures of folklore and history dominate the landscape - Boudica, Fionn mac Cumhaill, Robin Hood and others still lurk in liminal spaces.</p>
</div>
</div>
<!-- Break -->
<div class="w3-container">
<hr/>
</div>
<div class="w3-row w3-border">
<div class="w3-half w3-container w3-left-align">
<h5>Contribute</h5>
<a href="/ssl/contact001.html">
<div class="w3-card w3-hover-opacity"> <img alt="Contribute to the Paranormal Database" src="images/front/cont2.jpg" style="width:100%" title="Contribute to the Paranormal Database"/>
</div>
</a>
<p>Even if you have not experienced a paranormal event first-hand, the chances are you know a legend, myth or piece of folklore local to your region or neighbourhood. Share your stories and knowledge and help contribute to the paranormal database.</p>
</div>
<div class="w3-half w3-container w3-border-left w3-left-align">
<h5>The Paranormal Calendar</h5>
<a href="/calendar/Pages/calendar.html">
<div class="w3-card w3-hover-opacity"> <img alt="View the Paranormal Calendar" src="images/front/calendar.jpg" style="width:100%" title="View the Paranormal Calendar"/>
</div>
</a>
<p>Folklore states that dozens of strange events occur annually all across the land, be they ghostly manifestations, meetings for  mythological creatures, or even ritualistic demonic
 countermeasures... </p>
</div>
</div>
<!-- Break -->
<div class="w3-container">
<hr/>
</div>
<div class="w3-row w3-border">
<div class="w3-third w3-container w3-left-align">
<h5>Recent Additions</h5>
<a href="/recent/index.php">
<div class="w3-card w3-hover-opacity"> <img alt="View recent additions" src="images/front/newentries.jpg" style="width:100%" title="View recent additions"/>
</div>
</a>
<p>The Paranormal Database is an organic, ever growing resource - new
            stories and recent updates &amp; additions to the site can be found
            here...</p>
</div>
<div class="w3-third w3-container w3-left-align w3-border-left">
<h5>Bibliography</h5>
<a href="/furtherread/furtherread.htm">
<div class="w3-card w3-hover-opacity"> <img alt="View Bibliography" src="images/front/bib002.jpg" style="width:100%" title="View Bibliography"/>
</div>
</a>
<p>Contains a list of books, journals and other resources used by this
            website outside of personal interviews and contact. </p>
</div>
<div class="w3-third w3-container w3-border-left w3-left-align">
<h5>Social Media</h5>
<a href="/socialmedia/index.html">
<div class="w3-card w3-hover-opacity"> <img alt="View social media" src="images/front/socialmedia.jpg" style="width:100%" title="View social media"/>
</div>
</a>
<p>Links to our social media pages can be found here.</p>
</div>
</div>
<div class="w3-container">
<hr/>
</div>
<div class="w3-row w3-border">
<div class="w3-quarter w3-left-align">
<p><button class="w3-button w3-block w3-black"><a href="/about/index.html">About the Author</a></button></p>
</div>
<div class="w3-quarter w3-left-align">
<p><button class="w3-button w3-block w3-black"><a href="/search.htm">Search Site (Google)</a></button></p>
</div>
<div class="w3-quarter w3-left-align">
<p><button class="w3-button w3-block w3-black"><a href="/links/links.htm">Links</a></button></p>
</div>
<div class="w3-quarter w3-left-align">
<p><button class="w3-button w3-block w3-black"><a href="/legal/index.html">Legal</a></button></p>
</div>
</div>
<!-- Footer -->
<footer class="w3-container w3-theme-dark w3-padding-16 w3-left-align">
<h3>© Paranormal Database 2023</h3> <h6> <small>This text is to verify this site on Mastodon:<a href="https://mastodonapp.uk/@paranormaldatabase" rel="me">Mastodon</a></small></h6>
<div class="w3-tooltip w3-right" style="position:relative;bottom:55px;">
<span class="w3-text w3-theme-light w3-padding">Return to Top</span>
<a class="w3-text-white" href="#myHeader"><span class="w3-xlarge">
<i class="fa fa-chevron-circle-up"></i></span></a>
</div>
</footer>
<!-- Script for Sidebar, Tabs, Accordions, Progress bars and slideshows -->
<script>
// Side navigation
function w3_open() {
  var x = document.getElementById("mySidebar");
  x.style.width = "50%";
  x.style.fontSize = "20px";
  x.style.paddingTop = "10%";
  x.style.display = "block";
}
function w3_close() {
  document.getElementById("mySidebar").style.display = "none";
}

// Tabs
function openCity(evt, cityName) {
  var i;
  var x = document.getElementsByClassName("city");
  for (i = 0; i < x.length; i++) {
    x[i].style.display = "none";
  }
  var activebtn = document.getElementsByClassName("testbtn");
  for (i = 0; i < x.length; i++) {
    activebtn[i].className = activebtn[i].className.replace(" w3-dark-grey", "");
  }
  document.getElementById(cityName).style.display = "block";
  evt.currentTarget.className += " w3-dark-grey";
}

var mybtn = document.getElementsByClassName("testbtn")[0];
mybtn.click();

// Accordions
function myAccFunc(id) {
  var x = document.getElementById(id);
  if (x.className.indexOf("w3-show") == -1) {
    x.className += " w3-show";
  } else { 
    x.className = x.className.replace(" w3-show", "");
  }
}

// Slideshows
var slideIndex = 1;

function plusDivs(n) {
  slideIndex = slideIndex + n;
  showDivs(slideIndex);
}

function showDivs(n) {
  var x = document.getElementsByClassName("mySlides");
  if (n > x.length) {slideIndex = 1}    
  if (n < 1) {slideIndex = x.length} ;
  for (i = 0; i < x.length; i++) {
    x[i].style.display = "none";  
  }
  x[slideIndex-1].style.display = "block";  
}

showDivs(1);

// Progress Bars
function move() {
  var elem = document.getElementById("myBar");   
  var width = 5;
  var id = setInterval(frame, 10);
  function frame() {
    if (width == 100) {
      clearInterval(id);
    } else {
      width++; 
      elem.style.width = width + '%'; 
      elem.innerHTML = width * 1  + '%';
    }
  }
}
</script>
</body>
</html>